print.recipe {recipes} | R Documentation

## Print a Recipe

### Description

Print a Recipe

### Usage

    ## S3 method for class 'recipe'
    print(x, form_width = 30, ...)

### Arguments

`x` | A `recipe` object
`form_width` | The number of characters used to print the variables or terms in a formula
`...` | further arguments passed to or from other methods (not currently used).

### Value

The original object (invisibly)

### Author(s)

Max Kuhn

[Package recipes version 0.1.5 Index]